body {
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
	color: #333;
}

a,
a:link,
a:active,
a:visited,
a:focus,
a:hover {
	outline: 0;
}

.home_wrapper a,
.main .dark_wrapper a {
	color: #6699ff;
}

.main .home_wrapper,
.main .dark_wrapper {
	color: #FFF;
}

.main {
	line-height: 1.7em;
	background: #FFF;

}

.main a img:hover {
	opacity: 0.8;
}

.home_panel:hover {
	opacity: 0.85;
}

.main .home_panel a img:hover {
	opacity: unset;
}


.container-fluid .main {
	margin: 0;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
	color: #3A5378;
}

p{
	margin-bottom: 18px;
}

.lead {
	font-weight: 400;
	font-size: 19px;
}

li .lead {
	margin-bottom: 0;
}

.container-fluid{
	padding-left: 0;
	padding-right: 0;
}

.header_wrapper{
	background: rgba(45, 120, 188, 0.8);
	position: relative;
}

.logo_stack{
	display: none;
}

.logo_header{
	background: #fff;
	position: relative;
	height: 77px;
}

.logo_header:before {
	background: url('../images/header_corner.png') no-repeat;
	position: absolute;
	content: '';
	height: 77px;
	left: -450px;
	top: 0;
	width: 450px;
}

.header_right {
	background: #fff;
	position: absolute;
	top: 0;
	height: 77px;
	left: 50%;
	right: 0;
}

.search_header {
	margin-top: 4px;
	position: relative;
}

.search_header.form-group {
	margin-bottom: 13px;
	width: 88%;
	float: left;
	margin-top: 20px;
}

.search_header .btn{
    background: #6c757d;
	background: url('../images/search-icon.png?v2') no-repeat;
	height: 22px;
	width: 22px;
	background-size: 22px 22px;
}

.search_header .btn,
.search_header .btn:link,
.search_header .btn:active,
.search_header .btn:visited,
.search_header .btn:focus,
.search_header .btn:hover {
	outline: 0;
	box-shadow: none;
	font-size: 0;
}

.search_header .input-group-btn {
	position: absolute;
	right: 0;
	top: 5px;
	height: 40px;
	width: 40px;
}

.navbar-default{
	background: none;
	border: 0 none;
}

.navbar{
	margin-bottom: 0;
}

.navbar-default .navbar-nav>li>a {
	color: #FFF;
	font-size: 18px;
	padding: 15px 20px;
	letter-spacing: 0.3px;
}


/* Start of hover menu code */
@media screen and (min-width: 768px) {
	#hover_menu .navbar-default .navbar-nav > li > a:focus,
	#hover_menu .navbar-default .navbar-nav > li > a:hover,
	#hover_menu .navbar-default .navbar-nav > li.current > a,
	#hover_menu .navbar-default .navbar-nav > li.current > a:focus,
	#hover_menu .navbar-default .navbar-nav > li.current > a:hover,
	#hover_menu .navbar-default .navbar-nav > .open > a,
	#hover_menu .navbar-default .navbar-nav > .open > a:focus,
	#hover_menu .navbar-default .navbar-nav > .open > a:hover,
	#hover_menu .nav .top.open > a,
	#hover_menu .nav .top.open > a:focus,
	#hover_menu .nav .top.open > a:hover {
		color: #11151A!important;
		color: #333f51!important;
	}

	#hover_menu .navbar-collapse .dropdown:hover > .dropdown-menu {
		display: block;
	}

	#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu {
		position: absolute;
		right: -210px;
		top: -8px;
		left: auto;
	}

	#hover_menu .dropdown-menu {
		margin-top: 0;
		width: 275px;
	}

	.dropdown-menu {
		padding: 0;
	}

}

/* The following ensures that empty hidden menus are not displayed on any device */
#hover_menu ul.dropdown-menu ul.dropdown-menu,
#hover_menu ul.dropdown-menu ul.dropdown-menu ul.dropdown-menu {
	line-height: 0;
	color: transparent;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
	border-bottom: 0;
	/*
	display: none;
	*/
}

/* End of hover menu code */


#hover_menu .navbar-nav>li>a {
	font-weight: 600;
	line-height: 20px;
}

#hover_menu .dropdown-menu>li>a {
	color: #FFF;
	display: block;
	padding: 10px 20px;
	font-size: 15px;
	font-weight: 600;
}

#hover_menu {
	margin-left: -20px;
}

#hover_menu .navbar-collapse {
	padding-left: 0;
}

#hover_menu .navbar-nav > li > .dropdown-menu {
	border: 0;
	border-radius: 0;
	background-color: #4384C2;
	color: #FFF;
	opacity: 0.96;
}

#hover_menu .dropdown-menu>li>a:focus,
#hover_menu .dropdown-menu>li>a:hover,
#hover_menu .dropdown-menu>li>a:active {
	background-color: #4384C2;
	color: #11151A;
}

#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu {
	right: -275px;
	border-radius: 0;
	border: 0;
	margin-top: 8px;
	background-color: #4384C2;
	box-shadow: none;
}

#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu.menu_border {
	border-left-width: 0;
}


.nav>li>a {
	display: inline-block;
}

.navbar-right {
	margin-right: 0;
}

.navbar-right .dropdown-menu {
	width: 340px;
}

.navbar-right a {
	color: #EEE;
}

.navbar-right a:hover {
	color: #FFF;
	text-decoration: none;
}

.search_icon {
	width: 20px;
	height: auto;
}

.navbar-collapse .dropdown-menu.active{
	display: block;
}

.navbar{
	padding: 0;
}


.dropdown-menu>li>a {
	white-space: normal;
}

.breadcrumb{
	background-color: transparent;
	padding: 15px 0;
	margin-bottom: 15px;
	font-size: 14px;
}

.meta-links {
	height: 21px;
	float: left;
	margin-top: 20px;
	margin-left: 4px;
}

/* Start of share this button styles */

#st-1.sharethis-inline-share-buttons .st-btn[data-network='sharethis'] {
	background-color: #286833;
	background-color: #A4CD3C;
}

.sharethis-inline-share-buttons {
	margin-top: 5px;
}

#st-1.sharethis-inline-share-buttons .st-btn {
	height: 21px;
	line-height: 21px;
	padding: 0 5px;
}

#st-1.sharethis-inline-share-buttons .st-btn > img {
	top: 3px;
}

#st-1.sharethis-inline-share-buttons .st-btn > svg {
	height: 13px;
	width: 13px;
	top: 4px;
}

#st-1.sharethis-inline-share-buttons .st-btn:hover {
	top: 0;
}

.st-btns {
	overflow: auto !important;
}

/* End of share this styles */

.caption {
	font-size: 90%;
	color: #6C757D;
	padding: 5px;
}


.home_banner,
.page_banner{
	background: #555555;
	display: block;
	left: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: -1;
}

.home_banner img{
	display: initial;
}

.home_banner {
	max-height: 507px;
}

.page_banner {
	max-height: 330px;
}

.home_wrapper{
	background: #506078;
}

/*
.index .lead {
	margin-bottom: 30px;
}
*/

.home_intro_text {
	color: #fff;
}

.home_panel {
	background: #f2f2f2;
	border-radius: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}

.index .home_panel {
	margin-top: -55px;
	margin-right: -15px;
}

.main .home_panel h5 {
	font-size: 18px;
	margin: 0;
	font-weight: 600;
}

.index .main .home_panel h5 {
	line-height: 1.1em;
}

.main .home_panel h5 a {
	color: #FFF;
	width: 100%;
	display: block;
	padding: 18px;
}

.home_panel a:hover {
	text-decoration: none;
}

.home_panel_header {
	color: #fff;
	padding: 0;
	position: relative;
	text-align: center;
}

.home_panel_header span.fa-stack {
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.home_panel:hover{
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.home_panel_content{
	color: #545050;
	min-height: 230px;
	padding: 0px;
	font-size: 90%;
	line-height: 1.5em;
}

.home_panel_content p a {
	padding: 15px;
}

.index .home_panel_content {
	min-height: 130px;
}

.index .home_panel_content p a {
	padding: 15px;
	display: block;
	min-height: 130px;
}

.home_panel_content a {
	color: #545050;
}

.home_panel p {
	margin-bottom: 0
}

.home_panel_footer {
	color: #FFF;
	font-style: italic;
}

.btn-default.btn_home_panel{
	background: none;
	border: 3px solid #e48a00;
	color: #e48a00 !important;
}

.btn-default.btn_home_panel:hover{
	border: 3px solid #e48a00;
	background: #e48a00;
	color: #fff !important;
	-webkit-transition: background-color 0.4s ease-out;
	-moz-transition: background-color 0.4s ease-out;
	-o-transition: background-color 0.4s ease-out;
	transition: background-color 0.4s ease-out;
}

.home_panel_img img{
	width: 100%;
}

.swifft_card{
	border: 0 none;
}

.swifft_card .card-img-top{
	border-radius: 0;
}

.home_panel_footer,
.swifft_card .card-footer{
	background-size: 100% 100%;
	background-color: transparent;
	border: 0 none;
	height: 60px;
	padding: 28px 15px;
}

.home_panel_footer {
	padding: 0;
}

.home_panel_footer a {
	display: block;
	width: 100%;
	padding: 28px 15px;
}

.home_panel_footer a,
.swifft_card .card-footer a {
	color: #fff;
	font-style: italic;
}

.swifft_card .card-header {
	color: #fff;
	text-align: center;
}

.swifft_card .card-title{
	margin: 0;
}

.video_conference .home_panel_header,
.video_conference .card-header{
	 background: #333f51;
}

.video_conference .home_panel_footer,
.video_conference .card-footer{
	background-image: url('../images/footer_video_conf.png');
}

.threatened_spec .home_panel_footer,
.threatened_spec .card-footer{
	background-image: url('../images/footer_threatened_spec.png');
}

.teams .home_panel_footer,
.teams .card-footer{
	background-image: url('../images/footer_teams.png');
}

.bio_cal .home_panel_footer,
.bio_cal .card-footer{
	background-image: url('../images/footer_bio_cal.png');
}

.threatened_spec .home_panel_header,
.threatened_spec .card-header{
	background: #1775bc;
}

.teams .home_panel_header,
.teams .card-header{
	background: #38b549;
}

.bio_cal .home_panel_header,
.bio_cal .card-header{
	background: #a8ca45;
}

.card{
	background-color: #fff;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	display: inline-block;
	margin: 0 0 1em;
	overflow: hidden;
	width: 100%;
}

.card-columns .card {
	margin-bottom: .75rem;
}

.card .card-body,
.card .card-header{
	padding: 10px;
}

.card-columns .card img {
    width: 100%;
}

.image_gallery .card-body {
	padding: 0 10px 10px;
}

.image_gallery .card-body h5 {
	margin-top: 0;
}

.image_gallery .card-body h5 a {
	padding-top: 10px;
}

.home_panel.projects{
	position: relative;
}

.projects .home_panel_header{
	background: #fbb040;
	color: #516078;
	height: 85px;
	height: 75px;
}

.projects .home_panel_footer{
	background-image: url('../images/footer_projects.png');
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}

.projects .home_panel_footer a{
	color: #516078;
}

.map_panel{
	margin-top: 15px;
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
	transition: all .3s ease-in-out;
}

.map_panel_header {
	background: #213758;
	color: #fff;
	padding: 5px 15px;
	position: relative;
	font-size: 16px;
}

.main  .map_panel_header h4 {
	font-weight: 600;
	font-size: 18px;
	color: #FFF;
}

.twitter_box{
	color: #506078;
	padding: 20px 0;
}

.twitter_box a {
	color: #506078;
}

.twitter_box a:hover {
	text-decoration: none;
	opacity: 0.85;
}

#twitter-feed p {
	padding: 1em 10px;
	line-height: 1.3;
	margin: 0;
	border-bottom: 1px dotted #CCC;
	color: #666;
}

#twitter-feed p a:link,
#twitter-feed p a:visited {
	color: #333;
	font-weight: 600;
}

#twitter-feed p a.name:link,
#twitter-feed p a.name:visited {
	color: #738B12;
	display: block;
}

#twitter-feed {
	padding-top: 20px;
}

.content {
	padding-bottom: 120px;
}

.index .content {
	overflow: visible;
}

.container-fluid > .main,
.container-fluid.content{
	padding-bottom: 0;
}

.banner .container-fluid .main{
	padding-top: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	line-height: 1.3em;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}

h1 {
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 36px;
}

h2 {
	font-size: 33px;
	margin-top: 30px;
	margin-bottom: 13px;
}

h3 {
	font-size: 30px;
	margin-top: 30px;
}

h4 {
	font-size: 27px;
}

h5 {
	font-size: 24px;
}

h6 {
	font-weight: 700;
	font-size: 20px;
	color: #000;
}

.index .main {
	padding: 0;
}

.data_explore_wrapper{
	margin-bottom: 30px;
}

.dark_wrapper h1,
.dark_wrapper h2,
.dark_wrapper h3,
.dark_wrapper h4,
.dark_wrapper h5,
.dark_wrapper h6,
.dark_wrapper .figure-caption,
.dark_wrapper .caption {
	color: #FFF;
}

/* search explore styles  */
.main .tabs li {
	display: table-cell;
	list-style: outside none none;
	/*
	float: none;
	width: 1%;
	*/
}

.main .tabs a {
	background-repeat: repeat-x;
	border-bottom: 2px solid #286833;
	border-radius: 0;
	color: #777;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 0;
	text-align: center;
	display: block;
	text-decoration:none;
}

.main .tabs a:hover {
	background: #F5F5F5;
}

.main .tabs a.active {
	background: #286833;
	color: #fff;
}

.main .tabs {
	border-radius: 5px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-bottom: 0 !important;
	margin-left: 0 !important;
	padding-left: 0;
	width: 100%;
	display: inline-block;
}

.tab-panel dd {
	margin-bottom: 10px;
}

.data_explore_results_wrapper h4 {
	margin-top: 0;
	font-size: 20px;
}

.data_explore_results_wrapper .card {
	min-height: 440px;
	margin-bottom: 30px;
}

/* end of search explore styles  */


.dark_wrapper,
.content_wrapper,
.grey_wrapper {
	padding: 15px 0 30px;
}

.dark_wrapper {
	background: #506078;
	color: #f2f2f2;
}

.dark_wrapper h1,
.dark_wrapper h2,
.dark_wrapper h3,
.dark_wrapper h4 {
	color: #f2f2f2;
}

.dark_wrapper .breadcrumb {
	background: none;
	color: #f2f2f2;
	padding-left: 0;
}

.dark_wrapper .breadcrumb a{
	color: #f2f2f2;
}

.grey_wrapper{
	background: #f5f5f5;
}

table.drak_blue_alt tr:nth-child(even){
	background-color:#17a2b8;
	color: #fff;
}

table.drak_yellow_alt tr:nth-child(even){
	background-color:#ffc107;
}

table.drak_green_alt tr:nth-child(even){
	background-color:#28a745;
}

.figure-caption{
	font-size: 90%;
	color: #6c757d;
	padding: 5px;
}

table .caption,
.table .caption{
	font-weight: 600;
}

table p {
	margin-bottom: 0;
}

#ala-search-filter{
	background: #f6f6f6;
	border: 1px solid #c5c5c5;
	padding: 15px;
}

#ala-search-filter .accordion-header{
	font-size: 18px;
	font-weight: 600;
}

.index .footer_menu_wrapper {
	background: url('../images/footer_bg.png') repeat-x;
	background-color: #FFF;
	padding-top: 15px;
	padding-bottom: 0;
}

.footer_menu_wrapper .users {
	background: #FFF;
	margin-top: -15px;
	box-shadow: -15px 0px 15px -5px #EEE;
	padding-bottom: 60px;
}

.footer_menu_wrapper .users h3 {
	margin-top: 23px!important;
	margin-bottom: 15px;
}

.partners_wrapper{
	padding: 30px 60px 30px 0;
}

.partners_wrapper .slick-prev:before {
	display: none;
}

.partners_wrapper .slick-next:before {
	color: #CCC;
	font-size: 40px;
	margin-left: 5px;
}

.partners_wrapper .slick-next {
	width: 50px;
	height: 50px;
	margin-top: 15px;
}

.partners_wrapper .slick-slide img,
.partners_wrapper img.slick-slide {
	max-height: 150px;
	margin: 0 20px;
}

/*
.accordion-header{
	color: #155724;
	background: #d4edda;
	font-size: 15px;
	padding: 10px;
	border: 1px solid;
	border-color: #c3e6cb;
	margin-bottom: 2px;
	margin-top: 2px;
	border-radius: 4px;
}

.accordion-content {
	border: 1px solid;
	border-color: #c3e6cb;
	border-radius: 4px;
	display: none;
	padding: 15px;
}

.accordion-content.default {
	display: block;
}
*/

span.iucn.yellow {
	background-color: #c90;
	color: #ffc;
}

span.iucn.red {
	background-color: #c33;
	color: #fcc;
}

span.iucn.green {
	background-color: #005454;
	color: #fff;
}

span.iucn.orange {
	background-color: #c63;
	color: #fc9;
}

span.iucn {
	height: 50px;
	width: 50px;
	margin: 0 6px 12px 0;
	display: inline-block;
	font-weight: bold;
	line-height: 50px;
	color: #333a3f;
	text-align: center;
	border-radius: 2em;
	font-variant: small-caps;
	background-color: #fff;
}

.panel_classification dt {
	float: left;
	padding-right: 10px;
}

.jumbotron {
    margin-bottom: 2rem;
    background-color: #fbfbfb;
    border-radius: .3rem;
}

.jumbotron a{
    color: #363636;
}

/* Start of species template */
.species_wrapper {
	margin-top: 10px;
	width: 100%;
	float: left;
}

.species_wrapper img {
	max-width: 100%;
	height: auto;
}

.species_wrapper iframe {
	max-width: 100%;
}

.main h1.species-name {
	margin-top: 0;
}

.species_column {
	float: right;
	margin-top: -70px;
}

.species-table {
	max-width: 260px;
	z-index: 1;
	font-size: 80%;
	background-color: #E0F9A2;
	word-break: normal;
}

/*
.species_nav {
	position: fixed;
}
*/

.main .species-table h6 {
	color: #FFF;
	margin: 0;
	font-size: 20px;
}

.species-table.table > tbody > tr > td,
.species-table.table > tbody > tr > th,
.species-table.table > tfoot > tr > td,
.species-table.table > tfoot > tr > th,
.species-table.table > thead > tr > td,
.species-table.table > thead > tr > th {
	padding: 4px;
	border: 0;
}

.species-table .header {
	background-color: #5A92C9;
	color: #FFF;
	font-size: 120%;
}

.species_wrapper .figure {
	max-width: 600px;
}

.species-table.brown_and_green .header {
	background-color: rgb(204, 204, 153);
}

.species-table.brown_and_yellow .header {
	background-color: rgb(204, 204, 153);
}

.species-table.brown_and_yellow {
	background-color: rgb(255, 255, 204);
}

.species-table.blue .header {
	background-color: rgb(102, 204, 204);
}

.species-table.blue {
	background-color: rgb(102, 255, 255);
}

.species-table.salmon_and_yellow .header {
	background-color: rgb(255, 153, 153);
}

.species-table.salmon_and_yellow {
	background-color: rgb(255, 255, 204);
}

.species-table.green .header {
	background-color: rgb(153, 204, 0);
}

.species-table.green {
	background-color: rgb(153, 255, 102);
}

.species-table.orange_and_yellow .header {
	background-color: rgb(255, 204, 102);
}

.species-table.orange_and_yellow {
	background-color: rgb(255, 255, 153);
}

.main .species-table.brown_and_green h6,
.main .species-table.brown_and_yellow h6,
.main .species-table.blue h6,
.main .species-table.salmon_and_yellow h6,
.main .species-table.green h6,
.main .species-table.orange_and_yellow h6,
.species-table.brown_and_green .header,
.species-table.brown_and_yellow .header,
.species-table.salmon_and_yellow .header,
.species-table.blue .header,
.species-table.green .header,
.species-table.orange_and_yellow .header {
	color: #000;
}

/*
Colors to do:
brown_and_yellow
blue
salmon_and_yellow
green
orange_and_yellow
*/

/* End of species template */

/* Start of new styles */
#news article {
	float: left;
	width: 100%;
	border-bottom: 1px solid #EEE;
	padding: 0 15px;
}

#news article.first {
	border-top: 1px solid #EEE;
}

.main #news article h2 a:hover {
	text-decoration: none;
}
#news article .image {
	float: right;
	margin: 0 0 15px 15px;
	max-width: 30%;
}
#news header .right {
	float: right;
	margin: 15px 0 0;
	text-align: right;
}
#news header .right a {
	margin-left: 5px;
}

#news h2 {
	font-size: 22px;
	margin: 20px 0;
}

#news .date {
	font-size: 60%;
	font-style: italic;
	font-weight: 300;
}
/* End of new styles */

/* Start of resource listings styles */
.resource_row.resource.first {
	border-top: 1px solid #EEE;
}

.resource_row.resource, .resource_row.alt_resource {
	border-bottom: 1px solid #EEE;
	padding: 15px 0;
	margin: 0 auto;
}

.resource_row .thumbnail {
	width: auto;
}

.resource_row:hover,
#news article:hover {
	background: #F5F5F5;
}

.resource_row .thumbnail {
	max-width: 100%;
}

.resource_listing .icon {
	margin: 5px 0;
}

.resource_listing .icon a,
.resource_listing .icon a:link,
.resource_listing .icon a:active,
.resource_listing .icon a:visited,
.resource_listing .icon a:focus {
	text-decoration: none;
}

h2.level_3 {
	font-size: 24px;
}

p.resource_title {
	margin-bottom: 8px;
	font-weight: 600;
	font-size: 120%;
}

ul.category_list li.count0 {
	display: none;
}

ul.category_list ul {
	padding-left: 0;
}

/* End - of resource listings styles */


/* Gallery styles */
#gallery .image_tile {
	background: #f0f2ef;
	border: 1px solid #CCC;
	display: block;
	float: left;
	margin: 3px;
	padding: 10px 5px;
	text-align: center;
	width: 30%;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	vertical-align: middle;
	min-height: 105px;
}

#gallery .image_tile img {
	width: auto!important;
}

#gallery .image_tile span {
	display: block;
	font-size: 11px;
	line-height: 1.2em;
}

#gallery .fixed_height {
	height: 180px;
}

#gallery .image_tile:hover {
	border: 1px solid #777;
}

#gallery p {
	clear: both;
}

#gallery .prev,
#gallery .next,
#gallery .num {
	font-size: 11px;
	display: block;
	float: left;
	width: 18px;
	height: 18px;
	margin: 0 1px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	height: 17px;
	padding-top: 2px;
}

#gallery .num {
	background: #adbea5;
	margin: 0 1px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#gallery span.num {
	background: #858F80;
}

#gallery a.num:link,
#gallery a.num:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}

#gallery .prev { background: #adbea5 url('../images/prev.gif') no-repeat center center; }
#gallery .next { background: #adbea5 url('../images/next.gif') no-repeat center center; }

#gallery span.prev {background-color: #858F80; }
#gallery span.next {background-color: #858F80; }


#gallery a.prev:hover,
#gallery a.next:hover,
#gallery a.num:hover {
	background-color: #256934;
}
/**	End gallery styles **/

footer {
	z-index: 10;
	position: relative;
}

.footer_bar{
	background: #a1c343;
	height: 30px;
}

.footer_bottom {
	background: #213758;
	color: #cfcece;
	font-size: 80%;
	padding-top: 20px;
	padding-bottom: 200px;
	padding-bottom: 45px;
}

.footer_bottom a{
	color: #ccc;
}

.footer_bottom .logos {
	text-align: center;
}

.footer_bottom .first_column {
	border-right: 1px solid #D7DF22;
}

.cerdi-logo-footer {
	padding: 30px;
	background: #FFF;
}

#web-frm .btn,
.btn_get_involved {
	background: #1775bc;
	border: 0 none;
	color: #FFF;
}

.footer_bottom a.btn-default.btn_get_involved:hover {
	color: #FFF;
	background-color: #1775BC;
	border-color: #1775BC;
	opacity: 0.8;
}

.privacy_box,
.footer_bottom .privacy_box a {
	color: #d7df22;
}

.footer_bottom .privacy_box a {
	text-decoration: underline;
}



a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	position: fixed;
	z-index: 999;
	right: 75px;
	right: 1%;
	bottom: 0;
	opacity: 0.8;
	background: #337AB7;
	color: #fff;
	text-align: center;
	padding-top: 13px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.5);
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	-o-transition: background 0.1s linear;
	-ms-transition: background 0.1s linear;
	transition: background 0.1s linear;
}

a.back-to-top:hover {
	background: #2e6ca2;
	color: #fff;
}

.search_header .main_search{
	background: #d7e0ed;
	background: #e4edfa;
	border-radius: 18px;
	border: 0 none;
}

.home_banner_height {
	height: 380px;
}

.page_banner_height {
	height: 167px;
}


.hot_topics{
	position: relative;
}

.breadcrumb-item.active {
	color: #999;
}

.banner .breadcrumb-item.active {
	color: #EEE;
}

.banner .breadcrumb_wrapper {
	background-image: url("../images/breadcrumb-bg.png?v2");
	background-repeat: repeat;
	background-image: none;
}

.breadcrumb {
	background-color: transparent;
	padding: 15px 0;
	margin-bottom: 0;
	border-radius: 0;
}

.banner .breadcrumb>li+li:before {
	color: #FFF;
}

.banner .breadcrumb {
	padding: 8px 15px;
	background-color: #A0C245;
	background-color: #95B440;

}

.banner .breadcrumb a {
	color: #fff;
}

.card-columns.image_gallery {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	column-gap: 1em;
}

.container-fluid .card-columns.image_gallery {
	margin: 0 15px;
}

h5.card-title a {
	display: inline-block;
}

h5.card-title a:hover {
	text-decoration: none;
}

.mobile-collapse {
	display: block;
	visibility: visible;
}

ul.full_sitemap {
	padding-left: 0;
	float: left;
	margin-bottom: 150px;
}

.full_sitemap a:hover,
.full_sitemap a:active,
.full_sitemap a:focus {
	text-decoration: none;
}

ul.full_sitemap li,
.full_sitemap ul li {
	list-style-type: square;
}

ul.full_sitemap li.menu1 {
	margin-top: 15px;
	display: inline-block;
	width: 50%;
	float: left;
	padding-left: 0;
	font-weight: bold;
}

ul.full_sitemap li.menu1 a {
	display: block;
	margin: 0 30px 0 0;
	font-size: 130%;
	padding-bottom: 15px;
}

ul.full_sitemap li.menu1 ul a {
	font-size: 100%;
	padding-bottom: 0;
}

ul.full_sitemap li.menu1 {
	margin-bottom: 15px;
}

ul.full_sitemap li.menu1 li.menu2 {
	font-weight: normal;
	margin-bottom: 5px;
}

ul.full_sitemap li.menu1 li.menu2 a {
	margin-bottom: 5px;
}

ul.full_sitemap ul.menu2 {
	padding-left: 30px;
}

/* Start of feedback form styles */
#web-frm fieldset,
#search-box fieldset {
	padding: 30px;
	border: 1px solid #EEE;
	border-radius: 4px;
	padding: 8px 15px;
	margin: 15px 0;
}

#web-frm legend,
#search-box legend {
	font-size: 90%;
	font-style: italic;
	border: 0;
	margin: 0;
	width: auto;
}

#search-box .row {
	margin-bottom: 6px;
}

/* End of feedback form styles */

#em_subscribe_form {
	background: #E4EDFA;
	padding: 1em;
	margin-top: 3em;
	margin-bottom: 3em;
	border-radius: 10px;
	font-family: inherit !important;
	text-align: center;
	display: block;
}

#em_subscribe_form .webform_step {
	width: auto !important;
}

#em_subscribe_form .webform_step > div {
	display: block;
	text-align: center;
}

#em_subscribe_form .wfe_component {
	display: block;
}

#em_subscribe_form .wfe_component > div {
	display: block;
	text-align: center !important;
}

#em_subscribe_form label {
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	color: #506078 !important;
}

#em_subscribe_form label span {
	display: none;
}

#em_subscribe_form input {
	border: 0;
	color: #444 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 13px;
	padding: 4px 8px;
}

#em_subscribe_form .wfe_button {
	background-color: #1D74BB;
	color: #FFF !important;
	margin-top: 0.5em;
	border-radius: 3px;
	font-weight: bold;
}

#em_subscribe_form .wfe_button:hover {
	background-position: 0 -10px;
}

#em_subscribe_form input[type="text"] {
	max-width: 100%;
	width: 400px !important;
}

#em_subscribe_form .webform_step {
	width: auto !important;
}

#em_subscribe_form > div div {
	display: inline-block;
	vertical-align: middle;
}

.search_result_title {
	font-size: 120%;
	font-weight: 600;
}

/* Start of Map styles */

.map {
	margin-bottom: 15px;
}

.map-btn {
	margin-bottom: 4px;
}

#mouse-position {
	min-height: 45px;
	min-width: 155px;
}

#opacitySlider {
	margin-bottom: 15px;
}

.explore-search-box {
	margin-bottom: 8px;
}

/* End - Map styles */

.featured_items {
	background: #FFF;
	border-radius: 10px;
	margin: 37px 0;
	min-height: 380px;
	color: #000;
	padding: 20px 30px;
}

.featured_items h4 {
	margin-bottom: 15px;
}

.featured_items ul {
	list-style-type: none;
	padding: 0;
}

.featured_items ul li {
	margin-bottom: 12px;
}

.featured_items ul li a {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.featured_items a:hover {
	color: #23527C;
	opacity: 0.7;
}



/* Start of responsive design styles */

/* Wide screen styles */
@media screen and (min-width: 2000px) {

	.home_banner img,
	.page_banner img {
		width: 100%;
	}

	.container-fluid .card-columns.image_gallery {
		column-count: 12;
	}

}


/* Laptop with HiDPI screen */
@media screen and (min-width: 1281px) and (max-width: 1445px) {

	.home_banner_height {
		height: 300px;
	}

	.home_banner {
		margin-top: -70px;
	}

	.species_nav {
		position: static;
	}



}

/* Laptop with MDPI screen */
@media screen and (min-width: 1201px) and (max-width: 1280px) {

	.home_banner_height {
		height: 210px;
	}

	.home_banner {
		margin-top: -70px;
	}

	a.back-to-top {
		width: 40px;
		height: 30px;
		padding-top: 6px;
	}

	.back-to-top .fa-2x {
		font-size: 1em;
	}

	.species_nav {
		position: static;
	}




}

/* Ipad/tablet landscape view */
@media screen and (min-width: 992px) and (max-width: 1200px) {

	.home_banner_height {
		height: 200px;
	}

	.logo_header:before {
		background: none;
		background-color: #FFF;
	}

	.index .home_panel_content p a {
		min-height: 180px;
	}

	.home_banner {
		margin-top: -70px;
	}

	/*
	.home_panel_footer,
	.video_conference .home_panel_footer,
	.threatened_spec .home_panel_footer,
	.teams .home_panel_footer,
	.bio_cal .home_panel_footer{
		background: #333f51 !important;
	}
	*/

	.home_panel_footer a {
		color: #fff !important;
	}

	a.back-to-top {
		width: 40px;
		height: 30px;
		padding-top: 6px;
	}

	.back-to-top .fa-2x {
		font-size: 1em;
	}

	.species-table {
		max-width: 240px;
	}

	.species_wrapper .figure {
		max-width: 400px;
	}

	.navbar-default #hover_menu .navbar-nav > li > a:focus,
	.navbar-default #hover_menu .navbar-nav > li > a:hover,
	#hover_menu .dropdown-menu > li > a:focus,
	#hover_menu .dropdown-menu > li > a:hover,
	#hover_menu .dropdown-menu > li > a:active {
		color: #FFF
	}

	.species_nav {
		position: static;
	}


}


/* Ipad/tablet portrait view */
@media screen and (min-width: 760px) and (max-width: 992px) {

	.home_banner_height {
		height: 140px;
	}

	.species_nav {
		position: static;
	}


	.logo_header:before {
		background: none;
		background-color: #FFF;
	}

	.home_banner {
		margin-top: -75px;
	}

	.index .home_panel {
		margin-top: 15px;
		margin-right: 0;
	}

	.logo {
		width: 90%;
		margin-top: 8px;
	}

	#sitemap .menu1 {
		width: 100%;
		float: left;
	}

	#map {
		width: 95%;
	}

	a.back-to-top {
		width: 40px;
		height: 30px;
		padding-top: 6px;
	}

	.back-to-top .fa-2x {
		font-size: 1em;
	}

	.species-table {
		max-width: 230px;
	}

	.species_wrapper .figure {
		max-width: 300px;
	}

	.footer_bottom .first_column {
		border: 0;
	}

	.privacy_box {
		text-align: center;
	}

	#hover_menu .dropdown-menu {
		width: 210px;
	}

	#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu {
		right: -210px;
	}

	.navbar-default #hover_menu .navbar-nav > li > a:focus,
	.navbar-default #hover_menu .navbar-nav > li > a:hover,
	#hover_menu .dropdown-menu > li > a:focus,
	#hover_menu .dropdown-menu > li > a:hover,
	#hover_menu .dropdown-menu > li > a:active {
		color: #FFF
	}

	.search_header.form-group {
		width: 80%;
	}



}

/* Smartphone sizes */
@media screen and (max-width: 759px) {

	.header_wrapper{
		background: #fff;
	}

	.logo_header:before {
		background: none;
	}

	#sitemap .menu1 {
		width: 100%;
		float: left;
	}

	.logo_header {
		height: 130px;
	}

	.logo{
		display: none;
	}

	.logo_stack{
		display: block;
	}

	.navbar-toggle {
		background: url('../images/menu_close.png') no-repeat;
		color: #fff;
		margin-left: 20px;
		margin-top: 30px;
		margin-right: 5px;
		padding: 12px 14px;
		border: 0;
		z-index: 1;
	}

	.navbar{
		min-height: auto;
		float: left;
		width: 100%;
	}

	.navbar-toggle.collapsed {
		background: url('../images/menu_open.png') no-repeat;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FFF;
	}

	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: 0;
	}

	.navbar-collapse {
		box-shadow: none;
	}

	#navbar {
		background-color: #282828;
	}

	.navbar-nav {
		margin-bottom: 0;
		padding: 0 15px 30px;
	}

	.navbar-nav.navbar-right {
		margin-top: 0;
		margin-right: -15px
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover	{
		color: #FFF;
	}

    .navbar-toggler{
        color: #454545;
        float: right;
        font-size: 28px;
        margin-top: 15px;
    }

	.dropdown_arrow {
		background: url("../images/menu_plus.png") no-repeat;
		height: 25px;
		position: absolute;
		right: 0;
		top: 18px;
		width: 25px;
	}

	.dropdown-menu .dropdown_arrow {
		background: transparent;
	}

	.dropdown_arrow.active {
		background: url("../images/menu_minus.png") no-repeat;
	}

	.dropdown-menu {
		float: none;
		position: static;
	}

	.dropdown-menu {
		border: 0 none;
		box-shadow: none;
		color: #fff;
	}

	.home_banner_height {
		height: 0;
	}

	.index .home_panel {
		margin-right: 0;
		margin-top: 10px;
	}

	.page_banner_height,
	.home_banner, .page_banner {
		display: none;
	}


    #hover_menu{
        display: block;
		margin-left: -15px;
		margin-right: -15px;
    }

	#hover_menu #navbar {
		background: #4786C4;
	}

	#hover_menu .dropdown-menu > li > a{
		color: #fff;
		padding-bottom: 15px;
		padding-top: 15px;
	}

	#hover_menu .navbar-nav li a {
		border-bottom: 1px dotted #FFF;
		display: block;
		margin-left: 15px;
		margin-right: 45px;
		padding-left: 0;
	}

	#hover_menu .navbar-nav .dropdown .dropdown-menu {
		padding: 0;
	}

	#hover_menu .navbar-nav .dropdown .dropdown-menu li a {
		padding-left: 15px;
	}

	#hover_menu .navbar-nav .dropdown .dropdown-menu .dropdown-menu {
		margin-top: 0;
	}

	#hover_menu .navbar-nav .dropdown .dropdown-menu .dropdown-menu li a {
		padding-left: 30px;
	}

	#hover_menu .navbar-nav > li > .dropdown-menu,
	#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu {
		background-color: transparent;
	}

	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
		background: none;
	}

	.home_panel{
		top: 0;
	}

	.banner .breadcrumb a {
		color: #337ab7;
	}

	.banner .breadcrumb_wrapper,
	.breadcrumb_wrapper {
		background-image: none;
		background-color: #FFF;
	}

	.banner .breadcrumb {
		padding: 8px 0;
		background-color: transparent;
	}

	.banner .breadcrumb > li + li:before {
		color: #337AB7;
	}

	.banner .breadcrumb-item.active {
		color: #999;
	}


	.main {
		margin-top: 0;
	}

	.footer_menu_wrapper .users {
		box-shadow: none;
	}

	a.back-to-top {
		width: 50px;
		height: 40px;
		padding-top: 10px;
		right: 5%;
	}

	.back-to-top .fa-2x {
		font-size: 1em;
	}

	.card-columns.image_gallery {
		column-count: 1;
	}

	#map {
		width: 90%;
	}

	.g-recaptcha {
		transform: scale(0.77);
		transform-origin: 0 0;
	}

	.species-table {
		position: static;
		max-width: none;
		margin-top: 0;
	}

	.species_wrapper .figure {
		margin: 0 !important;
	}

	.species_column {
		float: left;
		width: 100%;
		margin-bottom: 15px;
	}

	.species_nav {
		position: relative;
	}

	.search_header {
		width: 80%;
	}

	.meta-links .sharethis-inline-share-buttons {
		position: absolute;
		right: 23px;
		top: 22px;
	}

	.footer_bottom .first_column {
		border: 0;
	}

	.footer_menu_wrapper {
		background: none;
	}

	.partners h3,
	.users h3 {
		text-align: center;
	}

	.footer_menu_wrapper .partners,
	.footer_menu_wrapper .users {
		margin-top: 60px;
	}

	.partners_wrapper .slick-next {
		right: -50px;
	}

	.privacy_box {
		text-align: center;
	}

	.footer_bottom .logos a {
		width: 100%;
		display: block;
	}

	.main img,
	.main iframe {
		max-width: 100%;
		height: auto !important;
	}

	.main iframe {
		min-height: 180px;
	}

	.content {
		overflow: hidden;
	}

	.footer_bottom {
		height: unset;
		max-height: unset;
	}

	ul.full_sitemap li.menu1 {
		width: 100%;
	}

	.navbar-default #hover_menu .navbar-nav > li > a:focus,
	.navbar-default #hover_menu .navbar-nav > li > a:hover,
	#hover_menu .dropdown-menu > li > a:focus,
	#hover_menu .dropdown-menu > li > a:hover,
	#hover_menu .dropdown-menu > li > a:active {
		color: #FFF
	}

	.species_content_column {
		display: inline-block;
		max-width: 100%;
	}

	#news article .image {
		max-width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}

	.content .tabs li {
		display: block;
		width: 100%;
	}

	.species_column {
		margin-top: 0;
	}

	#hover_menu ul.dropdown-menu ul.dropdown-menu .dropdown_arrow {
		display: none;
	}

	.species_wrapper {
		word-break: break-word;
	}

	#lga_name,
	#layer-zoom-info,
	#progress {
		position: relative !important;
	}


}